Subject: Trainer Candidate - Sivasish Roy
From: Sivasish Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:45:12 -0400

| | Tech Support Test

Name | Sivasish Roy
E-mail | [email-masked]
Phone Number | (+91) 7827356834
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GRC India | Manager - Operations and compliance | NA | 75000
Previous Employer 1 | Thome Shipping | Operations Executive | 16th July 2021 | 60000
Previous Employer 2 | GAP Inc | Operation Analyst | 16th Jan 2020 | 55000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have expertise in technical training, process training, developing training content and operational SOP for smooth running of business, and also efficient to manage a team of more than 100+
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working for Starwood Hotels and resorts CCC I realized and identified the risk within the day to day process challenges and motivational factors.
To rollout new PFP those better drive performance in support of CCC/divisional objectives as well as motivate with pay
appropriate to performance. Achieve optimal ratios of fixed (basic) and variable component (PFP) of salary that is consistent with
market in each location. Introduce new Productivity and Efficiency measurements to better support Universal Associate model and
reflect the changes in type of work our associates perform. Incorporate ADR Improvement component in addition to sales and
quality metrics.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is maintaining company policy adherence and making the job easy where as great customer experience is getting out of the box and giving unique customized service to the customer based out of appropriate knowledge sharing, train customer to educate customer and delighted customer experience with unique approach with energy and positivism
What according to you makes you a good candidate for this position? | I am associated with BPO industry for long and worked with several brands and services. I myself worked in associate level and then gradually with excellence service moved ahead in leadership role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |